/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:a65e7a8fd78c1bf60a676be089715672:21fcc7c6bfe8cc068edc2d895afd9f13:f1ca9f615efd41ee6d583ace452461d3$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

[class^="ico-"], [class*=" ico-"] {
	display:inline-block;
	overflow:hidden; 
	background-repeat: no-repeat;
	background-image:url(/css/icons.png);
	cursor: pointer;
}

.ico-20-close:hovered {width:20px; height:20px; background-position: -224px -2px}
.ico-20-rss:hovered {width:20px; height:20px; background-position: -180px -2px}
.ico-22-vk:hovered {width:22px; height:22px; background-position: -2px -2px}
.ico-special:hovered {width:20px; height:20px; background-position: -136px -2px}
.ico-dislike:hovered {width:18px; height:18px; background-position: -726px -2px}
.ico-eng:hovered {width:18px; height:18px; background-position: -686px -2px}
.ico-facebook:hovered {width:18px; height:18px; background-position: -646px -2px}
.ico-facebook_footer:hovered {width:18px; height:18px; background-position: -646px -2px}
.ico-collection:hovered {width:20px; height:20px; background-position: -92px -2px}
.ico-like:hovered {width:18px; height:18px; background-position: -586px -2px}
.ico-link:hovered {width:18px; height:18px; background-position: -546px -2px}
.ico-rss:hovered {width:18px; height:18px; background-position: -506px -2px}
.ico-rss_footer:hovered {width:18px; height:18px; background-position: -506px -2px}
.ico-rus:hovered {width:18px; height:18px; background-position: -446px -2px}
.ico-surfingbird:hovered {width:18px; height:18px; background-position: -406px -2px}
.ico-surfingbird_footer:hovered {width:18px; height:18px; background-position: -406px -2px}
.ico-top:hovered {width:20px; height:20px; background-position: -48px -2px}
.ico-twitter:hovered {width:18px; height:18px; background-position: -346px -2px}
.ico-twitter_footer:hovered {width:18px; height:18px; background-position: -346px -2px}
.ico-vk:hovered {width:18px; height:18px; background-position: -286px -2px}
.ico-vk_footer:hovered {width:18px; height:18px; background-position: -286px -2px}

.ico-20-close {width:20px; height:20px; background-position: -202px -2px}
.ico-20-close-active {width:20px; height:20px; background-position: -224px -2px}
.ico-20-rss {width:20px; height:20px; background-position: -158px -2px}
.ico-20-rss-active {width:20px; height:20px; background-position: -180px -2px}
.ico-22-vk {width:22px; height:22px; background-position: -2px -2px}
.ico-22-vk-active {width:22px; height:22px; background-position: -2px -2px}
.ico-special {width:20px; height:20px; background-position: -114px -2px}
.ico-special-active {width:20px; height:20px; background-position: -136px -2px}
.ico-dislike {width:18px; height:18px; background-position: -706px -2px}
.ico-dislike-active {width:18px; height:18px; background-position: -726px -2px}
.ico-eng {width:18px; height:18px; background-position: -666px -2px}
.ico-eng-active {width:18px; height:18px; background-position: -686px -2px}
.ico-facebook {width:18px; height:18px; background-position: -626px -2px}
.ico-facebook-active {width:18px; height:18px; background-position: -646px -2px}
.ico-facebook_footer {width:18px; height:18px; background-position: -606px -2px}
.ico-facebook_footer-active {width:18px; height:18px; background-position: -646px -2px}
.ico-collection {width:20px; height:20px; background-position: -70px -2px}
.ico-collection-active {width:20px; height:20px; background-position: -92px -2px}
.ico-like {width:18px; height:18px; background-position: -566px -2px}
.ico-like-active {width:18px; height:18px; background-position: -586px -2px}
.ico-link {width:18px; height:18px; background-position: -526px -2px}
.ico-link-active {width:18px; height:18px; background-position: -546px -2px}
.ico-rss {width:18px; height:18px; background-position: -486px -2px}
.ico-rss-active {width:18px; height:18px; background-position: -506px -2px}
.ico-rss_footer {width:18px; height:18px; background-position: -466px -2px}
.ico-rss_footer-active {width:18px; height:18px; background-position: -506px -2px}
.ico-rus {width:18px; height:18px; background-position: -426px -2px}
.ico-rus-active {width:18px; height:18px; background-position: -446px -2px}
.ico-surfingbird {width:18px; height:18px; background-position: -386px -2px}
.ico-surfingbird-active {width:18px; height:18px; background-position: -406px -2px}
.ico-surfingbird_footer {width:18px; height:18px; background-position: -366px -2px}
.ico-surfingbird_footer-active {width:18px; height:18px; background-position: -406px -2px}
.ico-top {width:20px; height:20px; background-position: -26px -2px}
.ico-top-active {width:20px; height:20px; background-position: -48px -2px}
.ico-twitter {width:18px; height:18px; background-position: -326px -2px}
.ico-twitter-active {width:18px; height:18px; background-position: -346px -2px}
.ico-twitter_footer {width:18px; height:18px; background-position: -306px -2px}
.ico-twitter_footer-active {width:18px; height:18px; background-position: -346px -2px}
.ico-vk {width:18px; height:18px; background-position: -266px -2px}
.ico-vk-active {width:18px; height:18px; background-position: -286px -2px}
.ico-vk_footer {width:18px; height:18px; background-position: -246px -2px}
.ico-vk_footer-active {width:18px; height:18px; background-position: -286px -2px}
